
/* #Site Styles
================================================== */
html {
    background: #fff
}

body {
    background-color: #000;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 1)), linear-gradient(45deg, black 25%, transparent 25%, transparent 75%, black 75%, black), linear-gradient(45deg, black 25%, transparent 25%, transparent 75%, black 75%, black), linear-gradient(to bottom, rgb(8, 8, 8), rgb(32, 32, 32));
    background-size: 100% 100%, 10px 10px, 10px 10px, 10px 5px;
    background-position: 0px 0px, 0px 0px, 5px 5px, 0px 0px;


}

#form1 {
    margin: 0;
    padding: 0
}

.container {
    position: relative
}

.header-wrap {
    position: relative;
    width: 100%;
    background: #000 url(../Userfiles/template/header-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat ;
}

.header-wrap:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
    visibility: visible ;
}

.header-wrap:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0);
    background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 1) 100%);
    z-index: 1;
    visibility: visible ;
}

header {
    height: 200px;
    z-index: 3;
    position: relative
}

.nav-wrap {
    border-top: 2px solid #E12319;
    border-bottom: 1.2rem solid #E12319;
}

nav {
    width: 100%;
    position: relative;
    z-index: 300
}

div#logo {
    left: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

div#logo img {
    width: 100%;
    max-width: 400px;
}

div#tagline {
    position: absolute;
    bottom: 0;
    color: #fff;
    font-size: 2.5rem;
    bottom: 0;
    line-height: 1;
    text-align: center;
    right: 0;
    font-weight: 700;
    font-style: italic ;
    font-family: 'AmbleBold', sans-serif
}

div#cart-header {
    position: absolute;
    right: 0;
    top: 30px;
    z-index: 100
}

/* PHONE */
div.phone {
    position: absolute;
    right: 250px;
    text-align: left;
    top: 32px;
    font-size: 22px;
    color: #fff;
    font-family: "AmbleBold", Helvetica, Arial, sans-serif;
    z-index: 100
}

/* SEARCH */
div#search {
    position: absolute;
    right: 0;
    text-align: left;
    top: 30px;
    width: 220px;
    z-index: 100
}

#searchbox {
    position: absolute;
    background-color: transparent;
    border: 0;
    left: 0;
    top: 0;
    color: #fff;
    font: normal 8pt sans-serif;
    text-align: left;
    width: 180px;
    background: rgba(0, 0, 0, 0.7);
}

.searchbutton, .trackbutton {
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    width: 25px
}

/* UPS */
div#ups-tracking {
    position: absolute;
    right: 0;
    text-align: left;
    top: 60px;
    width: 220px;
    z-index: 100
}

#ReferenceNumber {
    position: absolute;
    left: 0;
    top: 0;
    background-color: transparent;
    border: 0;
    color: #fff;
    font: normal 8pt sans-serif;
    text-align: left;
    width: 180px;
    background: rgba(0, 0, 0, 0.7);
}

/* CONTENT */
.content-wrap {
    background: #fff;
    width: 100%;
    position: relative;
    z-index: 100;
    padding-bottom: 4rem;
}

.content-wrap .container {
    background: #fff
}

.faded-sides {
    background: url(../Userfiles/template/site-bg2.png) repeat-y center;
    width: 100%;
    height: 100%;
    position: absolute
}

#content {
    position: relative;
    text-align: left;
    min-height: 500px;
    height: auto !important;
    height: 500px;
    padding-top: 2rem;
    margin-bottom: 25px
}

.content {
    padding-top: 20px;

}

.home section#content {
    margin-bottom: 0
}

#main {
    min-height: 700px;
    height: auto !important;
    height: 700px
}

/* CAT BAR SECTION */

.catbar-wrap {
    background-color: rgb(32, 32, 32);
    background-image:
    linear-gradient(45deg, black 25%, transparent 25%, transparent 75%, black 75%, black),
    linear-gradient(45deg, black 25%, transparent 25%, transparent 75%, black 75%, black),
    linear-gradient(to bottom, rgb(8, 8, 8), rgb(32, 32, 32));
    background-size: 10px 10px, 10px 10px, 10px 5px;
    background-position: 0px 0px, 5px 5px, 0px 0px;
    color: #fff;
    text-align: center;
    margin-bottom: 4px;
}

.category-intro {
    padding: 1px 5px;
    border-bottom: 2px solid #fff;
    text-align: left;
    background: #E12319;
}

.category-intro strong {
    color: #fff
}

.catbar-wrap ul,
.catbar-wrap li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.catbar-wrap li {
    display: inline-block;
    text-align: center;
    font-size: 2rem;
    line-height: 2rem;
    padding: .5rem 0;
    width: auto;
}

.catbar-wrap li a {
    text-decoration: none;
    text-align: center;
    display: block;
    color: #fff;
    padding: 0 8px;
}

.catbar-wrap li a:hover {
    color: #E12319
}

.catbar-wrap ul strong {
    text-align: center;
    font-size: 11px;
    line-height: 12px;
    color: #fff;
    display: block;
    padding-top: 3px;
}

.home-boxes {
    margin: 0;
    padding: 0;
}

.home-boxes ul,
.home-boxes li {
    list-style: none;
}

.home-boxes h4 {
    padding: 0;
    margin: 0;
    margin-bottom: 1px;
    background: #E12319;
    color: #fff;
    line-height: 1;
    padding: .2rem 1rem;
    font-size: 1rem;
    font-family: 'AmbleBold', sans-serif;
    text-transform: uppercase;
}

.home-boxes a {
    display: block;
}

.home-boxes li img {
    width: 100%;
    display: block;
}

/* LEFT SIDE */
aside#left-side {
    min-height: 500px;
    height: auto !important;
    height: 500px
}

.sidebar {
    text-align: center;
    padding-right: 20px;
}

.sidebar img {
    width: 100%;
    display: block;
}

#right-side .sidebar {
    text-align: center;
    padding-left: 20px;
}

aside#left-side p {
    margin: 0
}

.RBC-Link {
    margin-top: 20px;
    background: #000;
    text-align: center;
    color: #fff;
    padding: 5px 0;
    font-family: 'AmbleBold';
    font-size: 11px
}

.RBC-Link a {
    color: #fff;
    text-decoration: none
}

.side-box {
    background: url(../Userfiles/template/sidebar-bg.jpg) no-repeat left top;
    background-size: cover;
    margin-top: 4px;
    padding: 10px 20px;
    text-align: left;
    height: 220px;
    color: #fff;
    overflow: hidden;
    font-family: 'AmbleBold';
    line-height: 1.2em
}

.side-box input {
    margin: 0;
    width: 100%;
    margin-top: 10px;
}

.side-box h3 {
    background: #000;
    margin-left: -20px;
    margin-right: -20px;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    padding: 10px 0
}

#right-side {}

/* MAIN */
article#main {}

/* FOOTER */
.footer-wrap {
    position: relative;
    border-top: 1.2rem solid #E12319;
    padding-bottom: 4rem;
}

.footer-wrap .checker {
    background: url(../Userfiles/template/checker.png) repeat center top;
    width: 100%;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: 3px solid #E12319
}

footer {
    margin: 0 auto;
    text-align: center;
    position: relative;
    padding-top: 50px;
    padding-bottom: 30px
}

.social {
    padding: 1rem 0;
    font-size: 1.5rem;
}

.social a {
    margin-right: .5rem;
    display: block;
    float: left;
    background: #E12319;
    color: #000;
    border-radius: 10rem;
    width: 40px;
    line-height: 40px;
    text-align: center;
    transition: all ease 0.3s;
}

.social a:hover {
    color: #fff;
}

div#credits {
    color: #fff;
    position: relative;
    text-align: left
}

div#credits .footer-logo {
    max-width: 80%;
}

div#credits .contact-info {}

div#credits .contact-info a {
    color: #E12319 ;
    text-decoration: none
}

/* #Page Styles
================================================== */
/* Home Slider */
.slider-wrap {
    position: relative;
    margin-bottom: 4px;
}

.galTitle,
.galDescription {
    display: none;

}

.image-title {
    position: absolute;
    top: 20px;
    left: 20px;
    height: 30px;
    color: #fff;
    font-size: 40px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 1.0);
    z-index: 300;
    font-family: 'AmbleBold'
}

.image-description {
    position: absolute;
    top: 0;
    left: 10px;
    width: 200px;
    box-sizing: border-box;
    height: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    z-index: 300;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 1.0);
    font-family: 'AmbleBold'
}

.image-description a {
    color: #fff;
    text-decoration: none;
}

.image-description .button {
    text-decoration: none;
    position: absolute;
    left: 0;
    bottom: 10px;
}

.owl-dots {
    width: 100%;
    margin: 0 auto;
    text-align: right;
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 10px;
}

.owl-dots div {
    height: 14px;
    width: 14px;
    display: inline-block;
    border-radius: 20px;
    background: #fff;
    margin: 25px 5px;
}

.owl-dots div.active,
.owl-dots div:hover {
    background: #C00;
}

/* LOGIN STYLES */
.loginName {
    padding: 0;
    margin: 0;
    padding-bottom: 20px;
    text-align: left
}

.loginTitle {
    display: none
}

/* Articles List */
.tech-articles, .tech-articles table {
    width: 100%
}

.article-content table {
    font-size: 11px;
    width: 100%;
    margin-bottom: 20px
}

.article-content table th {
    background: #000;
    color: #fff;
    padding: 0 5px;
    font-size: 9px
}

.article-content table td {
    padding: 2px
}

.article-content table td:nth-of-type(even) {
    background: #eee
}

.tech-articles ul {
    margin: 0;
    padding: 0;
    background: #eee
}

.tech-articles ul .gridviewAlternate {
    background: #e5e5e5;
    width: 100%
}

.tech-articles h5 {
    padding-left: 10px
}

.tech-articles h5:hover {
    background: #eee
}

.tech-articles-inner {
    padding: 10px
}

.tech-articles ul li {
    margin: 0;
    padding: 2px;
    padding-left: 10px;
    list-style: none
}

.tech-articles .active-accordion, .tech-articles .active-accordion:hover {
    background: #f9bb2f;
    width: 100%
}

.articlelist {}

.itemTitle {
    cursor: pointer;
    width: 100%
}

.article-content img {
    max-width: 250px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .7);
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, .7)
}

/* Dashboard */
.dashboard-links a {
    background: #578fc2;
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(87, 143, 194, 1) 0%, rgba(27, 73, 132, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(87, 143, 194, 1)), color-stop(100%, rgba(27, 73, 132, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(87, 143, 194, 1) 0%, rgba(27, 73, 132, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(87, 143, 194, 1) 0%, rgba(27, 73, 132, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(87, 143, 194, 1) 0%, rgba(27, 73, 132, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(87, 143, 194, 1) 0%, rgba(27, 73, 132, 1) 100%);
    /* W3C */
    display: block;
    color: #fff;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 18px;
    font-size: 12px;
    font-family: "AmbleBold", Helvetica, Arial, sans-serif;
    padding: 5px;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .7);
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .7);
    letter-spacing: 1px;
    width: 100%
}

.dashboard-links a:hover {
    color: #E12319
}

.dashboard-links p {
    margin: 0 0 5px;
    padding: 0
}

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */

@media only screen and (max-width: 1000px) {

    /* PHONE */
    div.phone {
        right: 240px;
        font-size: 16px;
        color: #fff;
        font-family: "AmbleBold", Helvetica, Arial, sans-serif
    }

    /* Root Menu */
    #nav ul#navmenu a {
        padding: 0 8px;
        font: normal 10px / 35px AmbleBold, Arial, Helvetica, sans-serif
    }

    #sub-nav .l1 a, #sub-nav .l2 a, #sub-nav .l3 a {
        font: normal 13px / 16px AmbleRegular, Arial, Helvetica, sans-serif
    }

    .mask {
        width: 100%;
        height: 240px;
        position: relative;
        overflow: hidden
    }

    .mask .slider {
        width: 560px !important;
        position: relative
    }

    .feat-prodListInfo {
        line-height: 12px;
        font-size: 10px;
        overflow: hidden
    }

    .feat-prodListInfo .prodListLink {
        display: none
    }

    .feat-prodListInfo h5 span {
        font-size: 12px !important;
        line-height: 16px
    }

    footer ul#navmenu li.catalog-request {
        left: 460px;
        top: 100px
    }

    footer ul#navmenu li.tech-library-1 {
        left: 460px;
        top: 123px
    }

    footer ul#navmenu li.dealer-login {
        left: 460px;
        top: 195px
    }

    footer ul#navmenu li.contact {
        left: 610px;
        top: 100px
    }

    footer ul#navmenu li.help-2 {
        left: 610px;
        top: 123px
    }

    .cartHeader {
        display: block;
        font-size: 12px
    }

    .cart-Content {
        font-size: 10px
    }

    .cartHeader-title.product {
        width: 50%
    }

    .cart-prodName {
        width: 50%
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 800px) {

    div#logo img {
        width: 100%;
        max-width: 200px;
        padding-top: 10px;
    }

    .form-table td {
        display: block;
        width: 50%;
        text-align: left;
    }

    #sub-nav {
        margin-bottom: 20px
    }

    .header-wrap {
        position: relative;
        z-index: 2900;
        width: 100%;
        background-size: cover;
    }

    header {
        height: 160px;

    }

    #nav ul#navmenu li {
        display: inline-block;
        float: none
    }

    #nav ul#navmenu a {
        padding: 0 8px;
        font: normal 10px / 25px AmbleBold, Arial, Helvetica, sans-serif
    }

    #left-side {
        display: none;

    }

    /* 2nd Menu */
    #nav ul#navmenu li:hover li a {
        display: none
    }

    div#search {
        position: absolute;
        right: 0;
        text-align: left;
        top: 20px;
        width: 45%;
        z-index: 100
    }

    #searchbox {
        position: absolute;
        background-color: transparent;
        border: 0;
        left: 0;
        top: 0;
        color: #fff;
        font: normal 8pt Arial, Helvetica, sans-serif;
        text-align: left;
        width: 80%;
        background: url(../Userfiles/template/search-bg.png) repeat center top
    }

    div#ups-tracking {
        left: 0;
        top: 20px;
        width: 45%
    }

    #ReferenceNumber {
        width: 80%
    }

    div#tagline {
        text-align: center;
        width: 100%;
        font-size: 1.5rem;

    }

    div.phone {
        position: absolute;
        right: 80px;
        text-align: left;
        top: 100px;
        font-size: 22px;
        color: #fff;
        font-family: "AmbleBold", Helvetica, Arial, sans-serif;
        z-index: 100
    }

    footer ul#navmenu li {
        position: relative !important;
        left: auto !important;
        top: auto !important
    }

    /* Featured List */
    .featured-product-wrap:nth-of-type(even) {
        margin-right: 0;
        margin-left: 0
    }

    .featured-product-wrap {}

    .feat-prodListInfo {
        padding: .5rem;

    }

    .feat-prodListInfo p {
        line-height: 1.35em;
        font-size: 8pt;
        position: relative;
        height: auto;
        font-weight: 400;
        padding-bottom: 20px
    }

    .feat-prodListInfo h5,
    .feat-prodListInfo h5 span {
        color: #e12319 !important;
    }

    .feat-prodListInfo .prodListLink {
        display: block;
    }

    .cartHeader-title.product {
        width: 40%
    }

    .cart-prodName {
        width: 40%
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 400px) {
    .cartHeader-title.product {
        width: 30%
    }

    .cart-prodName {
        width: 30%
    }

    div#tagline {
        text-align: center;
        width: 100%;
        font-size: 20px
    }

    #searchbox {
        width: 70%
    }

    #ReferenceNumber {
        width: 70%
    }
}



